
#include "Sys_Scheduler.h"
#include "RTE.h"
#include "Components.h"
#include "Application.h"
void Sys_Scheduler_Init(void)
{
    RTE_Tick_Timer_Stop();
    Sys_Scheduler_Start(SYS_TICK_INTERVAL);
    RTE_Tick_Timer_Start(SYS_TICK_INTERVAL, Sys_Scheduler_ISR);
    Sys_Startup_Init();
}
